/* Dialog when quitting */
"Are you sure you want to quit X11?\n\nIf you quit X11, any X11 applications you are running will stop immediately and you will lose any changes you have not saved." = "Tem a certeza de que pretende sair do X11?\n\nSe sair do X11, quaisquer aplicações X11 que esteja a executar param imediatamente e perderá eventuais alterações ainda não guardadas.";

/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* No comment provided by engineer. */
"Mac Help" = "Ajuda do Mac";

/* No comment provided by engineer. */
"Quit" = "Sair";

